PETSc version 3.15.5
Fix/Edit manual page

# AOViewFromOptions

View from Options

### Synopsis

    #include "petscao.h"
    PetscErrorCode  AOViewFromOptions(AO ao,PetscObject obj,const char name[])

Collective on AO

### Input Parameters

| ao | - the application ordering context
| obj | - Optional object
| name | - command line option

### See Also

AO, AOView, PetscObjectViewFromOptions(), AOCreate()

### Level

intermediate

### Location

src/vec/is/ao/interface/ao.c
Index of all AO routines
Table of Contents for all manual pages
Index of all manual pages